1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

2.71 and 2.71 se

Discussion in 'Sony PSP - Mod and firmware discussion' started by baby_girl, Mar 25, 2007.

  1. baby_girl

    baby_girl Guest

    my psp version is 2.71. i want to play gba roms, can 2.71 SE play gba roms? if yes, can anyone tell me the way to do so, thx!
     
  2. npdyna

    npdyna Regular member

    Joined:
    Jan 24, 2005
    Messages:
    571
    Likes Received:
    0
    Trophy Points:
    26
  3. baby_girl

    baby_girl Guest

    thank you, but can u teach me how to make it steps by steps, after that, can i play gba games with my psp? thx again
     
    Last edited by a moderator: Mar 25, 2007
  4. Fav0

    Fav0 Member

    Joined:
    Mar 28, 2007
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    Dude, great guide. Short and to the point.

    I've been searching around for a couple of days and I was able to figure out that I have the TA-082 mobo and that it made life more difficult if you did. Then I stumbled onto this thread this morning.

    I'm doing this only so I can rip ISOs of my own games and play them from the memory card (I'm impatient) and was wondering if you had any practical advice on the ISO ripping software.

    I see fastloader and umdemulator kicked around a lot, but not a lot of comments on useability. Any thoughts? I've combed through the FAQ's and Guides and I was looking for somebody's real experience.

    Thanks.
     

Share This Page